#payment_overlay_form.active .product {
	display: none;
}

#payment_overlay_form.active .product.active {
	right: 0 !important;
	display: block !important;
}

#payment_overlay_form.active .product.active label.button {
	display: none;
}

#payment_overlay_form.active .payment {
	visibility: visible !important;
	opacity: 1 !important;
}

#payment_overlay_outer {
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#50000000,endColorstr=#50000000);
	zoom: 1;
}


.content_mid .inner  {
	_background: none;
	_border-top: 1px solid #ededed;
}

#sidebar span span {
	_background-position: left top !important;
}

#sidebar {
	_overflow: hidden;
}

/* PNG-Ersatz im IE7 wegen Verläufen */
#sidebar_nav ul li {
	height: 32px;
	line-height: 32px;
	background: transparent;
	border-top: 1px solid #ededed;
}

#sidebar_nav ul li:first-child {
	height: 33px;
	line-height: 33px;
	border-top: 0 none;
}

/* checkbox/radio fallback */
input[type="checkbox"],
input[type="radio"] {
	display: inline-block;
}

input[type="checkbox"] + label span,
input[type="radio"] + label span,
#starter #form label.agb span.clicky {
	display: none;
}


/* Inkorrekte Abstände */

#head .login button.small {
	margin-top: 1px;
}

#sidebar_member {
	margin: 10px 0;
}

.posi_br {
	position: absolute;
	right: 12px;
	bottom: 12px;
}

#content_top .status_message {
	padding-bottom: 40px;
	min-height: 40px;
}

#content_top .status_message_b p {
	padding-bottom: 1px;
}

.content_mid .inner ul li {
	_margin: 0 0 12px 10px;
}

#starter #form .one {
	_margin-bottom: 18px;
}

#starter #form .two .item {
	margin-bottom: 7px;
}

.private_message_options .button_small.delete {
	margin-left: 5px;
}

.online_status_small {
	vertical-align: middle;
	margin-right: 4px;
}


.message_outer {
	position: relative;
}

.message_inner {
	position: absolute;
	left: 0;
	top: 50%;
}

.message_inner .message {
	position: relative;
	top: -50%;
}


/* IE6 & 7 versteht kein inline-block */
.online_status,
.online_status.off,
.online_status_small,
.online_status_small.off,
.button_big:link,
.button_big:visited,
.button_big:active,
.button_medium:link,
.button_medium:visited,
.button_medium:active,
.button_medium span span,
.button_small,
.button_small:link,
.button_small:visited,
.button_small:active,
.send_fever,
a#abuse_button,
#starter #search div.left,
#starter #search label.middle,
#head_nav li a sup,
#head_nav li a sup span,
#content #tab_nav li,
#content #tab_nav li a,
div.textarea_wrapper,
#starter #form .two .tab2,
#footer ul li,
#content_top .search label.tab,
#content_top .search_name label.tab,
#content_top .search div.tab2,
#content_top .search label.tab3,
#content_top .search .noUiSlider,
span.sliderval,
#ageSlider,
#distanceSlider {
	zoom: 1 !important;
	*display: inline !important;
}

.button_medium span span {
	margin-bottom: 1px;
}


.button_small,
.button_small.icon {
	cursor: pointer;
}

.buttons .send_fever {
	vertical-align: middle;
}

#starter #online strong {
	margin-right: -10px;
}

#head_nav li a sup {
	font-weight: bold;
	vertical-align: middle;
	margin-bottom: 14px; /* IE7 */
	_margin-bottom: 0; /* IE6 */
	_margin-top: 5px; /* IE6 */

}

#head_nav li a sup span {
	_margin-bottom: 27px; /* IE 6 */
}

.pinboard_create_comment p {
	margin-bottom: 0;
}

#content_top .box01 input.radio.vttop,
#content_top .box02 input.radio.vttop {
	vertical-align: top;
}

#starter {
	cursor: default;
}

#starter #search input.txt {
	height: 21px;
	line-height: 21px;
}

#starter #form .jserror,
#starter #form .true {
	zoom: 1;
}

#starter #form .two .tab2 {
	width: 85px;
}

*:first-child+html #starter {
	margin-top: -5px;
}

#footer ul {
	margin-bottom: 4px;
}

#content_top .profile_info.top td {
    word-break: break-all;
}

/* Fuer IE6 */
#content {
	_float: none;
	_margin-left: 237px;
}

* html #starter #form .item.four .jserror {
	margin: 9px 3px 0 0;
}